/*===================EAT Second Page Colours======================*/


#playhome #searchpatch {
background:url(../../images/Play/playleftbar.gif) no-repeat top left;
}

#playhome #searchfiltertop {
	background:#FFFFFF url(../../images/Play/playpromoheader.gif) no-repeat top left;
}


#playhome #foundresults a.searchnumberselected {
background:url(../../images/Play/colouredsearchrings.gif) no-repeat top left;
}

#playhome #foundresults a.searchnumber:hover {
	color:#34bcd4;
	background:url(../../images/Play/colouredsearchrings.gif) no-repeat top left;
}

#playhome #foundresults #filtered{
	color:#434d3e;
	font-size: 13px;
	font-weight:bold;
}

#playhome .listingleftcol p {
	color:#434d3e;
	display:inline;
	margin: 0px;
}

#playhome strong {
color:#34bcd4;
}

#playhome #searchfilterfooter {
background:url(../../images/Play/playpromofooter.gif) no-repeat bottom left;
}

#playhome #searchpng {
background:url(../../images/Play/playsearchleaf.gif) no-repeat top left;
}

#playhome #footer strong, #playhome #outandabout strong {
color:#ffffff;
}

#playhome p {
color:#ffffff;
}

#playhome .listingtop {
background:#34bcd4 url(../../images/Play/playlistingleft.gif) no-repeat top left;
}


#playhome .listingtopright {
background:#34bcd4 url(../../images/Play/lplaylistingright.gif) no-repeat top right;
}

#playhome .listingrightcol a {
border:#34bcd4; 1px solid;
}

#playhome .listingbottom h1 {
color:#34bcd4;
}


#playhome .listingbottom a {
	color:#34bcd4;
}

#playhome .listingrightcol a {
	border:#34bcd4 2px solid;
}

#playhome .listingrightcol a {
width:86px;
margin:0px;
display:block;
height:52px;
padding: 0px;
}


#playhome #found strong {
color:#434d3e;
}

#playhome #foundresults a.searchnumber, #playhome #foundresults a.searchnumberselected {
color:#34bcd4;
}

#playhome #foundresults a:hover {
color:#34bcd4;
}

#playhome #foundresults h1 {
	color:#34bcd4;
}

#playhome #searchtable select {
	border: #34bcd4 1px solid;
}

#playhome #searchfilter {
	background:#2da4b8;
	border-left: #34bcd4 3px solid;
	border-right: #34bcd4 3px solid;
}

#searchfilter h1, #searchfilter h2 {
	background:#34bcd4;
}

/*colums on secondpage =====*/

#playhome #colthree {
float:right;
margin-left:0px;
}

#playhome #colthree {
	float:right;
	margin-right:24px;
}

#playhome #colone {
	margin-right:14px;
	/*background:url(../../images/Eat/mainpage/signupbackgroundleft.gif) no-repeat top left;*/
	width:247px;
}

#playhome #coltwo {
	margin-right:0px;
}

#playhome .enjoy {
	position:absolute;
	z-index:3;
	top:33px;
	left:20px;
	background:url(../../images/Play/enjoyrecommendssmall.png) no-repeat top left;
	width:73px;
	height:34px;
}


/*===========Local Events Patch MAIN PAge===*/

form {
margin:0px;
}

#localeventspatch, #ticketmasterpatch {
height:282px;
background:url(../../images/Play/localeventfooter.gif) no-repeat bottom left;
}

#playlistingpage #ticketmasterpatch, #playlistingpage #localeventspatch {
margin-bottom:15px;
}


#localeventspatch img, #ticketmasterpatch img {
display:block;
}

#localeventspatch a, #ticketmasterpatch a {
	display:block;
	width: 115px;
}


#localeventspatchtop {
height:59px;
background:url(../../images/Play/localeventselectedpatch.gif) no-repeat top left;
}


#localeventspatchcenter, #ticketmasterpatchcenter {
	height:175px;
	background:#FFFFFF;
	border-left: #34bcd2 3px solid;
	border-right: #34bcd2 3px solid;
	display: block;
	padding-top: 25px;
}



#localeventstable, #ticketmasterpatchtable {
	margin: 0px auto;
	
}

#localeventspatchcenter p, #ticketmasterpatchcenter p, #playlistingpage #localeventspatchcenter p {
	color:#34bcd2;
	margin:0px;
	padding:0px;
	margin-top: 5px;
	font-weight:bold;
}

#localeventstable select, #ticketmasterpatchtable select {
	margin-bottom:3px;
	margin-left: 3px;
	border: #34bcd2 1px solid;
	color:#454d3e;
	font-size:11px;
	padding:1px;
	width:140px;
}

#localeventspatchcenter .localsearchnote strong, #playlistingpage #localeventspatchcenter .localsearchnote strong {
color:#2da4b8;
}

#localeventspatchcenter p.localsearchnote, #ticketmasterpatchcenter p.ticketmasterpatchnote  {
text-align:center;
display:block;
padding-top:3px;
padding-bottom:4px;
}

#localeventspatchcenter a, #ticketmasterpatchcenter a {
	padding-left:123px;
}

/*===========END=============================*/
/*===========Ticket Master Events Patch MAIN PAge===*/

#ticketmasterpatchcenter .ticketmasterpatchnote strong   {
color:#34bcd2;
}

#ticketmasterpatchcenter p.ticketmasterpatchnote, #ticketmasterpatchcenter p  {
	color:#FFFFFF;
}

#ticketmasterpatchcenter p.ticketmasterpatchnote {
padding-top:10px;
}

#ticketmasterpatchcenter {
	height:175px;
	background:#2da4b8;
	border-left: #34bcd4 3px solid;
	border-right: #34bcd4 3px solid;
	display: block;
	padding-top: 25px;
}

#ticketmasterpatch {
background:url(../../images/Play/ticketmasterbottom.gif) no-repeat bottom left;
}


#ticketmasterpatchtop {
background:url(../../images/Play/ticketmasterselectedpatch.gif) no-repeat top left;
}

#ticketmasterpatchtop a {
display:block;
float:right;
}

#playhome #ticketmasterpatchcenter strong {
color:#FFFFFF;
font-size:18px;
font-weight:bold;
}

/*===========END=============================*/



/*===================RELAX LISTINGS Page Colours======================*/
#playlistingpage #searchpatch {
	background:url(../../images/Play/listingpage/playleftbar.gif) no-repeat top left;
	height: 252px;
	width: 355px;
	float: left;
}

#playlistingpage #searchfiltertop {
	background:#FFFFFF url(../../images/Eat/mainpage/eatsearchtop.gif) no-repeat top left;
}

#playlistingpage .listingleftcol p {
	color:#434d3e;
	display:inline;
	margin: 0px;
}

#playlistingpage .searchtopimg {
padding-right:55px;
padding-left:0px;
}

#playlistingpage strong {
color:#34bcd4;
}

#playlistingpage #searchfilterfooter {
background: url(../../images/Eat/mainpage/eatsearchbottom.gif) no-repeat bottom left;
}

#playlistingpage #searchpng {
	background:url(../../images/Play/listingpage/enjoyrecommendsbig.png) no-repeat top right;
	width:178px;
	height:81px;
	top: 150px;
	left: 220px;
}

#playlistingpage #footer strong, #playlistingpage #outandabout strong {
color:#ffffff;
}

#playlistingpage p {
	color:#ffffff;
}

#playlistingpage .listing, #playlistingpage .playlisting, #playlistingpage .staylisting, #playlistingpage .relaxlisting, #playlistingpage .eatlisting {
	float:none;
	width:auto;
	padding-left: 0px;
	padding-bottom: 14px;
} 

#playlistingpage .listingbottom h1{
color:#34bcd4;
}

#playlistingpage .listingbottom a {
	color:#34bcd4;
}

#playlistingpage .playlistingbottom a, #playlistingpage .staylistingbottom a, #playlistingpage .relaxlistingbottom a, #playlistingpage .eatlistingbottom a  {
	float:none;
	width:auto;
	padding-left: 0px;
    color: #434d3e;
	display:block;
	padding-bottom:3px;
	text-decoration:none;
}
/*==================Listings rightcol top LEFT===*/

#playlistingpage .eatlistingtop {
background:#9013e0 url(../../images/Eat/mainpage/eatlistingcornerleft.gif) no-repeat top left;
}

#playlistingpage .listingtop, #playlistingpage .playlistingtop {
background:#34bcd4 url(../../images/Play/playlistingleft.gif) no-repeat top left;
}

#playlistingpage .relaxlistingtop {
background:#9013e0 url(../../images/relax/relaxlistingleft.gif) no-repeat top left;
}

#playlistingpage .staylistingtop {
background:#fe9603 url(../../images/stay/staylistingleft.gif) no-repeat top left;
}

/*==================END===*/
/*==================Listings rightcol top RIGHT===*/
#playlistingpage .eatlistingtopright  {
	background:#9d0069 url(../../images/Eat/mainpage/eatlistingcornerright.gif) no-repeat top right;
}

#playlistingpage .listingtopright, #playlistingpage .playlistingtopright {
background:#34bcd4 url(../../images/Play/lplaylistingright.gif) no-repeat top right;
}

#playlistingpage .relaxlistingtopright{ 
background:#9013e0 url(../../images/relax/relaxlistingright.gif) no-repeat top right;
}

#playlistingpage .staylistingtopright  {
background:#fe9603 url(../../images/stay/staylistingright.gif) no-repeat top right;
}



/*==================END===*/
/*==================Listings rightcol Link colours===*/
#playlistingpage .eatlistingbottom a:hover {
	color:#9d0069;
}

#playlistingpage .playlistingbottom a:hover {
	color:#3ecbdf;
} 

#playlistingpage .staylistingbottom a:hover {
	color:#fe9603;
} 

#playlistingpage .relaxlistingbottom a:hover  {
	color:#9013e0;
} 



#playlistingpage .playlistingbottom strong {
	color:#3ecbdf;
} 

#playlistingpage .staylistingbottom strong {
	color:#fe9603;
} 

#playlistingpage .relaxlistingbottom strong  {
	color:#9013e0;
} 

#playlistingpage .eatlistingbottom strong {
	color:#9d0069;
} 

/*==================END==========================*/
#playlistingpage .playlistingbottom , #playlistingpage .staylistingbottom, #playlistingpage .relaxlistingbottom, #playlistingpage .eatlistingbottom {
display:block;
padding-left:12px;
padding-right:12px;
} 

#playlistingpage #searchpatchimage {
	background:#FFFFFF;
	border-left: #34bcd4 3px solid;
	border-right: #34bcd4 3px solid;
	height: 252px;
	padding: 0px;
}

#playlistingpage .searchviewbutton {
padding-left:5px;
}

#playlistingpage #searchfilter h1, #playlistingpage #searchfilter h2 {
	background:#9013e0;
}

/*UPSELL AREAS =====*/

#playlistingpage #colthree {
float:right;
margin-left:0px;
}

#playlistingpage #colthree {
	float:right;
	margin-right:24px;
}

#playlistingpage #colone {
	margin-right:14px;
	/*background:url(../../images/Eat/mainpage/signupbackgroundleft.gif) no-repeat top left;*/
	width:247px;
}

#playlistingpage #coltwo {
	margin-right:0px;
}

#playlistingpage .enjoy {
	position:absolute;
	z-index:3;
	top:33px;
	left:296px;
	background:url(../../images/eat/mainpage/enjoyrecommendssmall.png) no-repeat top left;
	width:73px;
	height:34px;
}



/*===========================TOP SEARCH BAR============*/


#topsearchbar {
padding-bottom:15px;
}
#playlistingpage #searchtoprow {
	background:#34bcd4 url(../../images/play/listingpage/playsearchtop.gif) no-repeat top left;
	height:38px;
	padding-left: 40px;
}

#playlistingpage #searchbottomrow {
	background:#2da4b8 url(../../images/Play/listingpage/playsearchbottom.gif) no-repeat top left;
	height:28px;
}


#playlistingpage #searchtoprowinner {
	background:url(../../images/Play/listingpage/searchtopcorner.gif) no-repeat top right;
}

#playlistingpage #searchbottomrowinner {
	background:url(../../images/Play/listingpage/playsearchbottomcorner.gif) no-repeat top right;
}

#playlistingpage #searchtoptable {
	margin:0px;
	padding:0px;
	float:left;
	height:38px;
	border: none;
}

#playlistingpage #topsearchbar select {
	margin:0px;
	width:144px;
	color: #434d3e;
	border:#bb4b97 1px soild;
}

#playlistingpage #searchbottomrowinner p {
margin:0px;
padding:0px;
text-align:right;
padding-right:35px;
line-height:28px;
}

#playlistingpage #searchtoprowinner img {
	float:left;
}

#playlistingpage #searchtoprowinner p {
margin:0px;
padding:0px;
}


/* ======================address===============================*/
#playlistingpage #address {
	padding-bottom:20px;
}

#playlistingpage #address h1{
	color:#34bcd4;
	font-size:15px;
	margin:0px;
	padding:0px;
	padding-bottom:6px;
}

#playlistingpage #address p{
	font-size:12px;
	margin:0px;
	padding:0px;
	padding-bottom:10px;
	color: #434d3e;
}


#playlistingpage #address a {
	color:#34bcd4;
}

/*============= LEFT listing coloumn=============*/

#playlistingpage #listingcol {
	padding-left:35px;
	padding-top: 15px;
	padding-right: 15px;
}

#playlistingpage .listingleftcol {
	width:auto;
	float:none;
	padding-right: 3px;
}

#playlistingpage .listingleftcol p {
padding-bottom:8px;
display:block;
}

#playlistingpage #searchfiltertop {
	z-index:4px;
	position:absolute;
	width:355px;
	height:26px;
	background:url(../../images/Play/listingpage/playpromoheader.png) no-repeat top left;
}

#playlistingpage #searchfilterfooter {
	top:226px;
	z-index:5px;
	padding:0px;
	position:absolute;
	width:355px;
	height:26px;
	background:url(../../images/Play/listingpage/playpromofooter.png) no-repeat bottom left;
}

#photosandmap {
	float:right;
	width:80px;
	padding-top: 12px;
}

#photosandmap img.pic {
	border: #34bcd4 2px solid;
	margin-bottom: 4px;
}


#photosandmap img.map {
padding-top:10px;
}

/*========enjoy Recommends========*/
#enjoyrecommends {
	padding-left:15px;
	padding-right:15px;
	padding-top: 40px;
	background:url(../../images/Play/listingpage/playenjoyreview.gif) no-repeat top left;
}

#enjoyrecommends p {
color:#434d3e;
}

/*============= END=============*/

/*============= RIGHT oloumn=============*/
#playlistingpage #island {
margin-bottom:15px;
}

/*============play listing=====================*/

/*======GOOGLEMAP===================*/

#listinggooglemap {
/*visibility:hidden;*/
	border-left: #34bcd4 3px solid;
	border-right: #34bcd4 3px solid;
	z-index:-1;
	width:349px;
height:249px;
}
